petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMFieldInitializePackage

Initialize DMField package

### Synopsis

    #include "petscdmfield.h"
    PetscErrorCode DMFieldInitializePackage(void)

Logically Collective

### See Also

DMFieldFinalizePackage()

### Level

developer

### Location

src/dm/field/interface/dlregisdmfield.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages